html, body {
    height: 100%;
}
.login-container {
    display: table;
    width: 90%;
    max-width: 300px;
    min-width: 180px;
    height: 80%;
    margin: auto;
}
.login-form {
    display: table-cell;
    padding: 0px 10px 10px;
    vertical-align: top;
}
.login-logo {
    height: 96px;
    margin-bottom: 48px;
    background: url(../img/CBR_Design_System$Layout$logo.svg) no-repeat 20%;
    background-size: contain;
}
.login-message {
    display: none;
}
.login-message-visible {
    display: block;
}
.login-form label {
    font-weight: bold;
}
.login-form input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    height: 30px;
}
.login-form ul {
    list-style: none;
    padding-inline-start: 0;
}
.login-form li {
    margin-block: 8px;
}
.login-form li a.btn {
    display: block;
    line-height: 1.7;
}
.login-form a.btn-primary {
    margin-inline-end: 8px;
} 